PROBE::NFS.FOP.M(3stap)

NAME
probe::nfs.fop.mmap - NFS client mmap operation

SYNOPSIS

nfs.fop.mmap

VALUES

dev
    device identifier

parent_name
    parent dir name

file_name
    file name

cache_valid
    cache related bit mask flag

vm_end
    the first byte after end address within vm_mm

cache_time
    when we started read-caching this inode

ino
    inode number

vm_flag
    vm flags

buf
    the address of buf in user space

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

vm_start
    start address within vm_mm

SEE ALSO
tapset::nfs(3stap)